Bug 501638 - [Indic] konqueror has Rendering broken for sysinfo:/
[Indic] konqueror has Rendering broken for sysinfo:/
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 01:55 EDT by A S Alam
Modified: 2013-07-02 20:52 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-30 18:27:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Two lines with broken rendering (96.92 KB, image/png)
2009-05-20 01:55 EDT, A S Alam
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 194613 None None None Never

  None (edit)
Description A S Alam 2009-05-20 01:55:09 EDT
Created attachment 344742 [details]
Two lines with broken rendering

Description of problem:
Rendering for konqueror is broken  for sysinfo:/ page, while running application in Punjabi (pa_IN) locale.

Version-Release number of selected component (if applicable):
kdebase-4.2.2-2.fc11

How reproducible:
Evertime

Steps to Reproduce:
1. run konqueror in Punjabi Envirnment
2. type sysinfo:/ in address bar
3.
  
Actual results:
Rendering is broken for "My Computer"

Expected results:
should work fine

Additional info:
Other Text is fine without top level Text "My Computer and line below it"
Screenshot attached below.
Comment 1 Steven M. Parrish 2009-05-29 21:03:58 EDT
Please report this issue upstream at http://bugs.kde.org and also please add the upstream information to this report.  We will monitor upstream for a resolution.
Comment 2 A S Alam 2009-05-29 22:10:16 EDT
Upstream bug:
https://bugs.kde.org/show_bug.cgi?id=194613
Comment 3 Steven M. Parrish 2009-05-30 18:27:32 EDT
Thanks for taking the time to report this upstream.  We will monitor the upstream report for a resolution.

Note You need to log in before you can comment on or make changes to this bug.